Bug 1007449 - black kdm background
black kdm background
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: heisenbug-kde-theme (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Bříza
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 09:58 EDT by nucleo
Modified: 2013-09-22 20:30 EDT (History)
4 users (show)

See Also:
Fixed In Version: sddm-0.2.0-0.9.20130821git50ca5b20.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-22 20:30:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nucleo 2013-09-12 09:58:55 EDT
Description of problem:
In kdm black background with Heisenbug theme.
http://img268.imageshack.us/img268/4367/n8gs.png


Version-Release number of selected component (if applicable):
heisenbug-kde-theme-19.90.2-1.fc2
Comment 1 Fedora Update System 2013-09-16 12:29:18 EDT
heisenbug-kde-theme-19.90.3-1.fc20,sddm-0.2.0-0.8.20130821git50ca5b20.fc20,kde-settings-20-2.1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/heisenbug-kde-theme-19.90.3-1.fc20,sddm-0.2.0-0.8.20130821git50ca5b20.fc20,kde-settings-20-2.1.fc20
Comment 2 Fedora Update System 2013-09-17 14:15:09 EDT
Package sddm-0.2.0-0.9.20130821git50ca5b20.fc20, heisenbug-kde-theme-19.90.3-1.fc20, kde-settings-20-2.1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sddm-0.2.0-0.9.20130821git50ca5b20.fc20 heisenbug-kde-theme-19.90.3-1.fc20 kde-settings-20-2.1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16952/heisenbug-kde-theme-19.90.3-1.fc20,sddm-0.2.0-0.9.20130821git50ca5b20.fc20,kde-settings-20-2.1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-09-22 20:30:49 EDT
sddm-0.2.0-0.9.20130821git50ca5b20.fc20, heisenbug-kde-theme-19.90.3-1.fc20, kde-settings-20-2.1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.